/* font-face
----------------------------------------------- */
@font-face {
	font-family: 'icomoon';
	src: url("../fonts/icomoon.eot?o58r4p");
	src: url("../fonts/icomoon.eot?o58r4p#iefix") format("embedded-opentype"), url("../fonts/icomoon.ttf?o58r4p") format("truetype"), url("../fonts/icomoon.woff?o58r4p") format("woff"), url("../fonts/icomoon.svg?o58r4p#icomoon") format("svg");
	font-weight: normal;
	font-style: normal;
	font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
	/* use !important to prevent issues with browser extensions that change fonts */
	font-family: 'icomoon' !important;
	speak: never;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

/* class */
.icon-cp_0:before {
	content: "\e900";
}

.icon-cp_1:before {
	content: "\e901";
}

.icon-cp_2:before {
	content: "\e902";
}

.icon-cp_3:before {
	content: "\e903";
}

.icon-cp_4:before {
	content: "\e904";
}

.icon-cp_5:before {
	content: "\e905";
}

.icon-cp_6:before {
	content: "\e906";
}

.icon-cp_7:before {
	content: "\e907";
}

.icon-cp_8:before {
	content: "\e908";
}

.icon-cp_9:before {
	content: "\e909";
}

.icon-cp_comma:before {
	content: "\e90a";
}

.icon-cp_percent:before {
	content: "\e90b";
}

.icon-cp_period:before {
	content: "\e90c";
}
.icon-cp_p:before {
	content: "\e90c";
}
.icon-cp_pt:before {
	content: "\e90d";
}

/* selection
----------------------------------------------- */
::selection {
	color: #fff;
	background: #000;
}

/* html
----------------------------------------------- */
html {
	margin: 0;
	padding: 0;
	overflow-y: scroll;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-webkit-print-color-adjust: exact;
}

/* sp */
@media only screen and (max-width: 639px) {
	html {
		overflow-y: auto;
	}
}

/* body
----------------------------------------------- */
body {
	margin: 0;
	padding: 0;
	color: #fff;
	font-family: "Yu Gothic", YuGothic, "Yu Gothic Medium", YakuHanJPs_Narrow, "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Noto Sans JP", Meiryo, sans-serif;
	word-break: break-word;
}

/* sp */
@media only screen and (max-width: 639px) {
	body {
		min-width: initial;
	}
}

/* display
----------------------------------------------- */
/* pc */
@media print, screen and (min-width: 640px) {
	.is-pc {
		display: block;
	}
	.is-sp {
		display: none;
	}
}

/* sp */
@media only screen and (max-width: 639px) {
	.is-pc {
		display: none;
	}
	.is-sp {
		display: block;
	}
}

/* indicate
----------------------------------------------- */
.js-indicate-ready.js-indicate-fade {
	opacity: 0;
	transform: translateY(25px);
	transition-property: opacity, transform;
}

.js-indicate-start.js-indicate-fade {
	opacity: 1;
	transform: translateY(0);
	transition-duration: 0.65s;
	transition-timing-function: cubic-bezier(0.65, 0, 0.35, 1), cubic-bezier(0.33, 1, 0.68, 1);
}

/* swiper
----------------------------------------------- */
.swiper-slide {
	will-change: transform;
}

/* affiliate
----------------------------------------------- */
.affiliate_m3 {
	display: none;
}

.smc_m3com .affiliate {
	display: none;
}

.smc_m3com .affiliate_m3 {
	display: block;
}

/* l-wrapper
----------------------------------------------- */
.l-wrapper {
	position: relative;
	min-width: 1000px;
	width: 100%;
	word-break: break-word;
	z-index: 1;
}

/* sp */
@media only screen and (max-width: 639px) {
	.l-wrapper {
		min-width: initial;
	}
}

/* l-header
----------------------------------------------- */
.l-header {
	position: absolute;
	top: 24px;
    left: 24px;
	z-index: 5;
}

.l-header__logo {
	padding: 5px 10px;
	background-color: white;
}

.l-header__logo img {
	display: block;
	width: 162px;
	height: auto;
}

/* sp */
@media only screen and (max-width: 639px) {
	.l-header {
		top: 24px;
    	left: 24px;
	}
}

/* l-footer
----------------------------------------------- */
.l-footer {
	position: relative;
	overflow: hidden;
	z-index: 2;
}

.l-footer:before {
	display: block;
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 28%;
	height: 2px;
	background: linear-gradient(to left, rgba(30, 87, 153, 0) 0%, rgba(134, 187, 230, 0.8) 30%, #e5fcef 60%, #faf1c8 65%, #f7a970 100%);
	z-index: 2;
	transform: skewY(8.88deg);
	transform-origin: left top;
}

.l-footer__base {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: linear-gradient(135deg, #222222 0%, #555555 100%);
	z-index: 1;
	transform: skewY(8.88deg);
	transform-origin: left top;
}

.l-footer__base:before {
	display: block;
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-image: url(/camp/infinite/special-store/assets/imgs/noise.png);
	z-index: 1;
	opacity: 0.4;
}

/* sp */
@media only screen and (max-width: 639px) {
	.l-footer:before {
		width: 95%;
	}
}

/* indicate */
.l-footer.js-indicate-ready:before {
	opacity: 0;
	transition-property: opacity;
}

.l-footer.js-indicate-ready .c-cardimage__black {
	opacity: 0;
	transform: translateY(50px);
	transition-property: opacity, transform;
}

.l-footer.js-indicate-ready .c-cardimage__white {
	opacity: 0;
	transform: translateY(80px);
	transition-property: opacity, transform;
}

.l-footer.js-indicate-start:before {
	opacity: 1;
	transition-duration: 0.5s;
	transition-delay: 0.25s;
}

.l-footer.js-indicate-start .c-cardimage__black, .l-footer.js-indicate-start .c-cardimage__white {
	opacity: 1;
	transform: translateY(0);
	transition-duration: 1s;
	transition-timing-function: cubic-bezier(0.76, 0, 0.24, 1);
}

/* l-main
----------------------------------------------- */
.l-main {
	overflow: hidden;
}

.l-main__outer {
	margin: 0 40px;
}

.l-main__inner {
	margin: auto;
	max-width: 1160px;
}

/* sp */
@media only screen and (max-width: 639px) {
	.l-main__outer {
		margin: 0 24px;
	}
	.l-main__inner {
		max-width: initial;
	}
}

/* l-modal
----------------------------------------------- */
.l-modal {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 5;
}

.l-modal__mask {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-image: url(/camp/infinite/special-store/assets/imgs/noise.png);
	background-size: 640px auto;
	background: linear-gradient(60deg, #655B5A, #130800);
	z-index: 1;
}

.l-modal__close {
	position: absolute;
	top: 60px;
	right: 60px;
	cursor: pointer;
	z-index: 1;
}

.l-modal__outer {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	overflow: auto;
	z-index: 1;
	-ms-overflow-style: none;
	scrollbar-width: none;
}

.l-modal__outer::-webkit-scrollbar {
	display: none;
}

.l-modal__inner {
	margin: 0 40px;
	padding: 94px 0 80px;
}

.l-modal__content {
	margin: auto;
	max-width: 960px;
	height: 0;
	pointer-events: none;
	visibility: hidden;
	overflow: hidden;
}

.l-modal__content.is-active {
	height: auto;
	pointer-events: auto;
	visibility: visible;
}

.l-modal__content.is-active.l-modal__content--consent {
	padding-bottom: 144px;
}

.l-modal__title {
	padding-bottom: 22px;
	font-size: 28px;
	letter-spacing: 0.1em;
	line-height: 49px;
	border-bottom: 1px solid rgba(255, 255, 255, 0.5);
}

.l-modal__summary {
	margin-top: 19px;
	font-size: 14px;
	letter-spacing: 0.09em;
	line-height: 24px;
}

.l-modal__column {
	display: flex;
	justify-content: space-between;
}

.l-modal__column .l-modal__body {
	width: calc(50% - 12px);
}

.l-modal__body {
	position: relative;
	margin-top: 42px;
	padding: 24px 40px 40px;
	background: rgba(201, 197, 192, 0.2);
	z-index: 1;
}

.l-modal__body:before {
	display: block;
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 1px;
	height: 80px;
	background: linear-gradient(to top, rgba(101, 91, 90, 0) 0%, #655b5a 30%, #ffffff 100%);
	z-index: 1;
}

.l-modal__body > *:first-child {
	margin-top: 0;
	padding-top: 0;
}

.l-modal__body h3 {
	font-size: 20px;
	line-height: 32px;
}

.l-modal__body h3 + ul {
	padding-top: 28px;
}

.l-modal__body h4 {
	margin-top: 48px;
	padding-bottom: 12px;
	font-size: 14px;
	font-weight: bold;
	letter-spacing: 0.02em;
	line-height: 24px;
	border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}

.l-modal__body a {
	text-decoration: underline;
}

.l-modal__body p {
	margin-top: 32px;
	font-size: 14px;
	text-align: justify;
	line-height: 24px;
}

.l-modal__body ul {
	padding-top: 18px;
}

.l-modal__body li {
	position: relative;
	margin-top: 14px;
	padding-left: 1em;
	font-size: 14px;
	text-align: justify;
	line-height: 24px;
	z-index: 1;
}

.l-modal__body li:before {
	display: block;
	content: "";
	position: absolute;
	top: 11px;
	left: 0;
	width: 4px;
	height: 4px;
	background-color: #fff;
	border-radius: 50%;
	z-index: 1;
}

.l-modal__body table {
	width: 100%;
}

.l-modal__body th {
	padding: 15px 0;
	width: 180px;
	font-size: 14px;
	font-weight: bold;
	line-height: 24px;
}

.l-modal__body td {
	padding: 15px 0;
	width: calc(100% - 180px);
}

.l-modal__body td > *:first-child {
	margin-top: 0;
	padding-top: 0;
}

.l-modal__body td p {
	margin-top: 14px;
	letter-spacing: 0.09em;
}

.l-modal__body td ul li:first-child {
	margin-top: 0;
}

.l-modal__body .c-caution {
	margin-top: 6px;
}

.l-modal__body .c-caution + .c-caution {
	margin-top: 0;
}

.l-modal__consent {
	position: fixed;
	left: 0;
	right: 0;
	bottom: 0;
	pointer-events: none;
	visibility: hidden;
	z-index: 1;
	transform: translateY(100%);
	transition-property: visibility, transform;
	transition-duration: 0s, 0.5s;
	transition-delay: 0.5s, 0s;
	transition-timing-function: cubic-bezier(0.87, 0, 0.13, 1);
}

.l-modal__consent.is-acitve {
	pointer-events: auto;
	visibility: visible;
	transform: translateY(0);
	transition-delay: 0s, 0.5s;
}

.l-modal__pay {
	display: flex;
	flex-wrap: wrap;
	margin-left: -12px;
}

.l-modal__pay span {
	display: block;
	margin-left: 12px;
	width: 42px;
}

.l-modal__pay span img {
	display: block;
	width: 100%;
	height: auto;
	border-radius: 8px;
}

.l-modal__separator {
	margin: 20px 0 40px;
	height: 1px;
	background-color: rgba(255, 255, 255, 0.2);
}

/* sp */
@media only screen and (max-width: 639px) {
	.l-modal__close {
		display: flex;
		justify-content: center;
		align-items: center;
		top: 19px;
		right: 19px;
		width: 50px;
		height: 50px;
	}
	.l-modal__inner {
		margin: 0 24px;
		padding: 88px 0 80px;
	}
	.l-modal__content {
		max-width: initial;
	}
	.l-modal__content.is-active.l-modal__content--consent {
		padding-bottom: 174px;
	}
	.l-modal__title {
		padding-bottom: 20px;
		font-size: 18px;
		line-height: 31px;
	}
	.l-modal__summary {
		margin-top: 19px;
	}
	.l-modal__column {
		display: block;
	}
	.l-modal__column .l-modal__body {
		width: auto;
	}
	.l-modal__body {
		margin-top: 35px;
		padding: 20px 24px 40px;
	}
	.l-modal__body:before {
		height: 65px;
	}
	.l-modal__body h3 {
		font-size: 18px;
		letter-spacing: 0.09em;
		line-height: 31px;
	}
	.l-modal__body h3 + ul {
		padding-top: 22px;
	}
	.l-modal__body h4 {
		margin-top: 44px;
		padding-bottom: 10px;
	}
	.l-modal__body p {
		margin-top: 32px;
	}
	.l-modal__body ul {
		padding-top: 18px;
	}
	.l-modal__body li {
		margin-top: 14px;
	}
	.l-modal__body tr:first-child th {
		padding-top: 15px;
	}
	.l-modal__body th {
		display: block;
		padding: 30px 0 0;
		width: auto;
	}
	.l-modal__body td {
		display: block;
		padding: 14px 0 0;
		width: auto;
	}
	.l-modal__body td p {
		margin-top: 16px;
	}
	.l-modal__body .c-caution {
		margin-top: 10px;
	}
	.l-modal__pay {
		margin: -10px 0 0 -10px;
	}
	.l-modal__pay span {
		margin: 10px 0 0 10px;
		width: calc(25% - 10px);
	}
	.l-modal__separator {
		margin: 35px 0 40px;
	}
}

/* js */
.js-modal {
	pointer-events: none;
	visibility: hidden;
}

.js-modal .l-modal__mask {
	opacity: 0;
}

.js-modal .l-modal__outer {
	opacity: 0;
	transform: translateY(25px);
}

.js-modal-ready {
	transition-property: visibility;
	transition-duration: 0s;
	transition-delay: 0.75s;
}

.js-modal-ready .l-modal__mask {
	transition-property: opacity;
	transition-duration: 0.25s;
	transition-delay: 0.25s;
}

.js-modal-ready .l-modal__outer {
	transition-property: opacity, transform;
	transition-duration: 0.25s;
	transition-delay: 0s, 0.25s;
}

.js-modal-open {
	pointer-events: auto;
	visibility: visible;
	transition-delay: 0s;
}

.js-modal-open .l-modal__mask {
	opacity: 1;
	transition-delay: 0s;
}

.js-modal-open .l-modal__outer {
	opacity: 1;
	transform: translateY(0);
	transition-duration: 0.5s;
	transition-delay: 0.25s;
	transition-timing-function: cubic-bezier(0.65, 0, 0.35, 1), cubic-bezier(0.33, 1, 0.68, 1);
}

/* l-footer
----------------------------------------------- */
.l-footer:before {
	display: none;
}

.l-footer__base {
	background: transparent;
}

/* l-section
----------------------------------------------- */
.l-section {
	position: relative;
	z-index: 1;
}

.l-section--featured {
	margin-top: 65px;
	display: none;
}

.l-section--new {
	margin-top: 65px;
	display: none;
}

.l-section--category {
	margin-top: 100px;
	padding: 80px 0;
}

.l-section--category:before {
	display: block;
	content: "";
	position: absolute;
	top: 0;
	left: 50%;
	bottom: 0;
	margin-left: -50vw;
	width: 100vw;
	background-color: rgba(0, 0, 0, 0.1);
	z-index: -1;
}

/* sp */
@media only screen and (max-width: 639px) {
	.l-section--featured {
		margin-top: 40px;
	}
	.l-section--new {
		margin-top: 40px;
	}
	.l-section--category {
		padding: 60px 0;
	}
}

/* l-category
----------------------------------------------- */
.l-category__column {
	display: flex;
	justify-content: space-between;
}

.l-category__col:first-child {
	width: 272px;
}

.l-category__col:last-child {
	width: calc(100% - 272px - 60px);
}

/* pc */
@media print, screen and (min-width: 640px) {
	.l-category.is-start .l-category__side {
		position: fixed;
		top: 80px;
		max-width: 272px;
		width: 100%;
		z-index: 1;
	}
	.l-category.is-end .l-category__side {
		position: absolute;
		top: auto;
		bottom: 80px;
	}
}

/* sp */
@media only screen and (max-width: 639px) {
	.l-category__column {
		display: block;
	}
	.l-category__col:first-child {
		width: auto;
	}
	.l-category__col:last-child {
		margin-top: 40px;
		width: auto;
	}
}

/* c-loading
----------------------------------------------- */
.c-loading {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 10;
}

.c-loading__mask {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: #2D2D2D;
	z-index: 1;
}

.c-loading__progress {
	position: absolute;
	left: 25px;
	bottom: 25px;
	z-index: 1;
}

.c-loading__icon {
	width: 12px;
	height: 12px;
	border: 2px solid #CCCCCC;
	border-top: none;
	border-bottom: none;
	animation-name: loading;
	animation-duration: 1s;
	animation-iteration-count: infinite;
}

/* js */
.js-loading-ready .c-loading__mask {
	transition-property: opacity;
}

.js-loading-ready .c-loading__progress {
	transition-property: transform;
}

.js-loading-start .c-loading__mask {
	opacity: 0;
	transition-duration: 0.65s;
}

.js-loading-start .c-loading__progress {
	transform: scale(0);
	transition-duration: 0.25s;
}

.js-loading-end {
	pointer-events: none;
	visibility: hidden;
}

/* start */
/* .js-loading-start .loading__mask {
	opacity: 0;
	transition-property: opacity;
	transition-duration: 0.65s;
}
.js-loading-start .loading__progress {
	transform: scale(0);
	transition-property: transform;
	transition-duration: 0.25s;
} */
/* end */
/* .js-loading-end {
	pointer-events: none;
	visibility: hidden;
} */
/* keyframes */
@keyframes loading {
	50% {
		transform: scale(0.9) rotate(180deg);
	}
	100% {
		transform: scale(1) rotate(360deg);
	}
}

/* c-caution
----------------------------------------------- */
.c-caution {
	display: flex;
	color: #ffffff;
	font-size: 11px;
	line-height: 18px;
}

.c-caution span {
	display: inline-block;
	margin-right: 5px;
}

.c-caution a {
	text-decoration: underline;
}

/* pc */
@media print, screen and (min-width: 640px) {
	.c-caution a {
		transition-property: color;
		transition-duration: 0.25s;
	}
	.c-caution a:hover {
		color: #fff;
		transition-duration: 0s;
	}
	.c-caution a:hover:after {
		background-position: -10px 0;
	}
}

/* c-detail
----------------------------------------------- */
.c-detail {
	display: inline-block;
	padding-bottom: 9px;
	color: #fff;
	line-height: 1em;
	border-bottom: 1px solid #fff;
}

.c-detail__label {
	font-size: 16px;
	line-height: 1em;
}

.c-detail__label:after {
	display: inline-block;
	content: "";
	margin: -3px 0 0 2px;
	width: 14px;
	height: 14px;
	vertical-align: middle;
	background-image: url(/camp/infinite/special-store/assets/imgs/ic_detail.svg);
	background-position: 0 0;
	background-repeat: no-repeat;
	background-size: 28px;
}

.c-detail--mini .c-detail__label {
	font-size: 14px;
}

/* pc */
@media print, screen and (min-width: 640px) {
	.c-detail {
		transition-property: color, border-color;
		transition-duration: 0.25s;
	}
	.c-detail:hover {
		color: #CCCCCC;
		border-color: #CCCCCC;
		transition-duration: 0s;
	}
	.c-detail:hover .c-detail__label:after {
		background-position: -14px 0;
		transform: translateX(2px);
	}
	.c-detail__label:after {
		transition-property: transform;
		transition-duration: 0.25s;
	}
}

/* sp */
@media only screen and (max-width: 639px) {
	.c-detail {
		padding-bottom: 8px;
	}
	.c-detail__label {
		font-size: 14px;
	}
	.c-detail__label:after {
		margin: -2px 0 0 2px;
	}
}

/* c-copyright
----------------------------------------------- */
.c-copyright {
	color: rgba(255, 255, 255, 0.2);
	font-size: 11px;
	line-height: 1em;
}

/* c-bg
----------------------------------------------- */
.c-bg {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	height: 100%;
	z-index: 1;
	background: linear-gradient(60deg, #655B5A, #130800);
}

.c-bg:before {
	display: block;
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-image: url(/camp/infinite/special-store/assets/imgs/noise.png);
	pointer-events: none;
	opacity: 0.4;
	z-index: 1;
}

.c-bg__base {
	position: absolute;
	top: 0;
	left: 50%;
	bottom: 0;
	margin-left: -400px;
	width: 820px;
	opacity: 0.5;
	transform: skewX(-43.5deg);
}

.c-bg__line {
	position: absolute;
	top: 0;
	left: 50%;
	bottom: 0;
	margin-left: -400px;
	width: 820px;
	transform: skewX(-43.5deg);
}

.c-bg__line:before, .c-bg__line:after {
	display: block;
	content: "";
	position: absolute;
	width: 2px;
	height: 80%;
	background: linear-gradient(to bottom, rgba(101, 91, 90, 0) 0%, #655b5a 30%, #ffffff 100%);
	opacity: 0.4;
}

.c-bg__line:before {
	left: 0;
	bottom: 0;
	transform-origin: left bottom;
}

.c-bg__line:after {
	top: 0;
	right: 0;
	background: linear-gradient(to top, rgba(101, 91, 90, 0) 0%, #655b5a 30%, #ffffff 100%);
	transform-origin: right top;
}

/* sp */
@media only screen and (max-width: 639px) {
	.c-bg:before {
		display: block;
		content: "";
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		background-image: url(/camp/infinite/special-store/assets/imgs/noise.png);
		pointer-events: none;
		opacity: 0.4;
		z-index: 1;
	}
	.c-bg__base {
		margin-left: -280px;
		width: 460px;
		transform: skewX(-45deg);
	}
	.c-bg__line {
		margin-left: -280px;
		width: 460px;
		transform: skewX(-45deg);
	}
	.c-bg__line:before, .c-bg__line:after {
		height: 100%;
	}
	.c-bg__line:after {
		height: 75%;
	}
}

/* c-close
----------------------------------------------- */
.c-close span {
	display: block;
	position: relative;
	width: 40px;
	height: 40px;
	cursor: pointer;
	z-index: 1;
	transform: rotate(45deg);
}

.c-close span:before, .c-close span:after {
	display: block;
	content: "";
	position: absolute;
	background-color: #fff;
	z-index: 1;
}

.c-close span:before {
	top: 0;
	left: 50%;
	bottom: 0;
	margin-left: -1px;
	width: 2px;
}

.c-close span:after {
	top: 50%;
	left: 0;
	right: 0;
	margin-top: -1px;
	height: 2px;
}

.js-modal .c-close span:before {
	transform: scaleY(0);
	transform-origin: bottom;
}

.js-modal .c-close span:after {
	transform: scaleX(0);
	transform-origin: right;
}

.js-modal-ready .c-close span:before, .js-modal-ready .c-close span:after {
	transition-property: transform;
	transition-duration: 0.35s;
	transition-timing-function: cubic-bezier(0.87, 0, 0.13, 1);
}

.js-modal-ready .c-close span:before {
	transition-delay: 0.15s;
}

.js-modal-open .c-close span:before {
	transform: scaleY(1);
	transform-origin: top;
	transition-delay: 0s;
}

.js-modal-open .c-close span:after {
	transform: scaleX(1);
	transform-origin: left;
	transition-delay: 0.15s;
}

/* pc */
@media print, screen and (min-width: 640px) {
	.c-close {
		transition-property: opacity;
		transition-duration: 0.25s;
	}
	.c-close:hover {
		opacity: 0.7;
		transition-duration: 0s;
	}
}

/* sp */
@media only screen and (max-width: 639px) {
	.c-close span {
		width: 24px;
		height: 24px;
	}
}

/* c-pagetitle
----------------------------------------------- */
.c-pagetitle {
	position: relative;
	padding-top: 160px;
	z-index: 1;
}

.c-pagetitle__label {
	font-size: 14px;
	letter-spacing: 0.09em;
	line-height: 1em;
}

.c-pagetitle__text {
	position: relative;
	margin-top: 18px;
	padding-bottom: 45px;
	max-width: 537px;
	z-index: 1;
	font-family: ROBOTO;
	font-size: 40px;
	letter-spacing: 4px;
}

.c-pagetitle__text:before {
	display: block;
	content: "";
	position: absolute;
	left: 0;
	bottom: 0;
	max-width: 148px;
	width: 100%;
	height: 2px;
	background: linear-gradient(to left, rgba(101, 91, 90, 0) 0%, #655b5a 30%, #ffffff 100%);
	z-index: 1;
}

.c-pagetitle__cummary {
	margin-top: 41px;
	font-size: 16px;
	text-align: justify;
	line-height: 32px;
}

.c-pagetitle img {
	display: block;
	width: 100%;
	height: auto;
}

/* sp */
@media only screen and (max-width: 639px) {
	.c-pagetitle {
		padding-top: 112px;
	}
	.c-pagetitle__label {
		font-size: 12px;
	}
	.c-pagetitle__text {
		margin-top: 13px;
		padding-bottom: 39px;
		max-width: 327px;
		font-size: 34px;
		line-height: 1.3;
	}
	.c-pagetitle__cummary {
		margin-top: 35px;
		font-size: 14px;
		line-height: 26px;
	}
}

/* indicate */
.c-pagetitle.js-indicate-ready .c-pagetitle__text:before {
	transform: scaleX(0);
	transform-origin: left top;
	transition-property: transform;
}

.c-pagetitle.js-indicate-start .c-pagetitle__text:before {
	transform: scaleX(1);
	transition-duration: 0.5s;
	transition-delay: 0.25s;
	transition-timing-function: cubic-bezier(0.87, 0, 0.13, 1);
}

/* c-title
----------------------------------------------- */
.c-title {
	display: flex;
	align-items: center;
	position: relative;
	padding-top: 72px;
	z-index: 1;
}

.c-title:before {
	display: block;
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 160px;
	height: 160px;
	background-image: url(/camp/infinite/special-store/assets/imgs/rate_base.svg);
	background-position: center top;
	background-repeat: no-repeat;
	background-size: 160px;
	z-index: -1;
}

.c-title--featured .c-title__text {
	max-width: 168px;
}

.c-title--new .c-title__text {
	max-width: 70px;
}

.c-title__summary {
	margin-left: 24px;
	font-size: 16px;
	letter-spacing: 0.09em;
	line-height: 1em;
}

.c-title--featured:before {
	left: 74px;
}

.c-title--new:before {
	left: 35px;
}

.c-title img {
	display: block;
	width: 100%;
	height: auto;
}

/* sp */
@media only screen and (max-width: 639px) {
	.c-title {
		display: block;
		padding-top: 50px;
	}
	.c-title:before {
		width: 120px;
		height: 120px;
		background-size: 120px;
	}
	.c-title--featured .c-title__text {
		max-width: 144px;
	}
	.c-title--new .c-title__text {
		max-width: 60px;
	}
	.c-title__summary {
		margin: 20px 0 0;
		font-size: 12px;
	}
	.c-title--featured:before {
		left: 72px;
	}
	.c-title--new:before {
		left: 30px;
	}
}

/* indicate */
.c-title.js-indicate-ready:before {
	opacity: 0;
	transform: rotate(180deg);
	transition-property: opacity, transform;
}

.c-title.js-indicate-start:before {
	opacity: 1;
	transform: rotate(0deg);
	transition-duration: 1s;
	transition-delay: 0.25s;
	transition-timing-function: cubic-bezier(0.87, 0, 0.13, 1);
}

/* c-sidetitle
----------------------------------------------- */
.c-sidetitle {
	position: relative;
	padding-bottom: 33px;
	z-index: 1;
}

.c-sidetitle:before {
	display: block;
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	height: 2px;
	background: linear-gradient(to left, rgba(101, 91, 90, 0) 0%, #655b5a 30%, #ffffff 100%);
	z-index: -1;
}

.c-sidetitle__text {
	max-width: 197px;
}

.c-sidetitle img {
	display: block;
	width: 100%;
	height: auto;
}

/* sp */
@media only screen and (max-width: 639px) {
	.c-sidetitle {
		padding-bottom: 32px;
	}
	.c-sidetitle:before {
		left: 0;
		right: auto;
		max-width: 272px;
		width: 100%;
	}
	.c-sidetitle__text {
		max-width: 197px;
	}
}

/* indicate */
.c-sidetitle.js-indicate-ready:before {
	transform: scaleX(0);
	transform-origin: left top;
	transition-property: transform;
}

.c-sidetitle.js-indicate-start:before {
	transform: scaleX(1);
	transition-duration: 0.5s;
	transition-delay: 0.25s;
	transition-timing-function: cubic-bezier(0.87, 0, 0.13, 1);
}

/* c-value
----------------------------------------------- */
.c-value {
	display: flex;
	justify-content: center;
	line-height: 1em;
}

.c-value__number {
	display: flex;
}

.c-value__number span {
	font-size: 28px;
	letter-spacing: 0.05em;
}

.c-value__number .icon-cp_percent {
	margin: 10px 0 0 2px;
	font-size: 11px;
}

.c-value__plus {
	margin: 8px 4px 0 0;
	width: 8px;
	height: 8px;
	background-image: url(/camp/infinite/special-store/assets/imgs/ic_plus.svg);
	background-repeat: no-repeat;
	background-size: 8px;
}

.c-value--large .c-value__number span {
	font-size: 33px;
}

.c-value--large .c-value__number .icon-cp_percent {
	margin: 14px 0 0 2px;
	font-size: 11px;
}

.c-value--large .c-value__plus {
	margin: 11px 4px 0 0;
}

.c-value--small {
	margin-top: -4px;
	opacity: 0.4;
}

.c-value--small .c-value__number span {
	font-size: 19px;
}

.c-value--small .c-value__number .icon-cp_percent {
	margin: 7px 0 0 2px;
	font-size: 8px;
}

.c-value--small .c-value__plus {
	margin: 6px 4px 0 0;
	width: 6px;
	height: 6px;
	background-size: 6px;
}

/* sp */
@media only screen and (max-width: 639px) {
	.c-value__number span {
		font-size: 26px;
	}
	.c-value__number .icon-cp_percent {
		margin: 9px 0 0 2px;
	}
	.c-value__plus {
		margin: 7px 4px 0 0;
	}
	.c-value--large .c-value__number span {
		font-size: 26px;
	}
	.c-value--large .c-value__number .icon-cp_percent {
		margin: 9px 0 0 2px;
		font-size: 11px;
	}
	.c-value--large .c-value__plus {
		margin: 7px 4px 0 0;
	}
	.c-value--small .c-value__number span {
		font-size: 15px;
	}
	.c-value--small .c-value__number .icon-cp_percent {
		margin: 5px 0 0 1px;
		font-size: 8px;
	}
	.c-value--small .c-value__plus {
		margin: 4px 3px 0 0;
	}
}

/* c-store
----------------------------------------------- */
.c-store__inner {
	display: block;
	position: relative;
	padding: 13px 0 9px;
	border-bottom: 1px solid rgba(255, 255, 255, 0.4);
	background: rgba(201, 197, 192, 0.2);
	cursor: pointer;
	z-index: 1;
}

.c-store__inner:before {
	display: block;
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	height: 1px;
	background-color: #fff;
	z-index: 1;
	transform: scaleX(0);
	transform-origin: right;
}

.c-store__name {
	display: flex;
	align-items: center;
	margin: 0 16px;
	min-height: 36px;
	font-size: 12px;
	line-height: 18px;
}

.c-store__logo {
	margin: 10px 16px 0;
	background-color: #fff;
}

.c-store__rate {
	display: flex;
	justify-content: space-around;
	align-items: center;
	margin: 14px 16px 0;
	text-align: center;
}

.c-store__arrow {
	margin: -2px 0 0;
	width: 9px;
	height: 9px;
	background-image: url(/camp/infinite/special-store/assets/imgs/ic_arrow.svg);
	background-repeat: no-repeat;
	background-size: 9px;
	opacity: 0.6;
}

.c-store img {
	display: block;
	width: 100%;
	height: auto;
}

.c-store .c-caution {
	margin-top: 10px;
}

.c-store--noframe .c-store__inner {
	background-color: transparent;
}

.c-store--noframe .c-store__name {
	margin: 0;
}

.c-store--noframe .c-store__logo {
	margin: 10px 0;
}

.c-store--noframe .c-store__rate {
	margin: 14px 0 0;
}

/* pc */
@media print, screen and (min-width: 640px) {
	.c-store__inner {
		transition-property: background-color;
		transition-duration: 0.25s;
	}
	.c-store__inner:before {
		transition-property: transform;
		transition-duration: 0.25s;
	}
	.c-store__inner:hover {
		background-color: rgba(201, 197, 192, 0.3);
		transition-duration: 0s;
	}
	.c-store__inner:hover:before {
		transform: scaleX(1);
		transform-origin: left;
	}
	.c-store--noframe .c-store__inner:hover {
		background-color: transparent;
	}
}

/* sp */
/* c-categories
----------------------------------------------- */
.c-categories__list {
	padding-top: 4px;
}

.c-categories__item {
	margin-top: 20px;
}

.c-categories__item a {
	display: flex;
	align-items: center;
	position: relative;
	min-height: 24px;
	font-size: 14px;
	letter-spacing: 0.09em;
	line-height: 1em;
	opacity: 0.7;
	z-index: 1;
}

.c-categories .c-storeicon {
	margin-right: 8px;
}

/* pc */
@media print, screen and (min-width: 640px) {
	.c-categories__item a {
		transition-property: opacity;
		transition-duration: 0.25s;
	}
	.c-categories__item a:hover {
		opacity: 1;
		transition-duration: 0s;
	}
	.c-categories__item.is-active a {
		font-weight: bold;
		opacity: 1;
	}
}

/* sp */
@media only screen and (max-width: 639px) {
	.c-categories__list {
		padding-top: 20px;
	}
	.c-categories__item {
		padding-bottom: 8px;
		border-bottom: 1px solid rgba(255, 255, 255, 0.2);
	}
	.c-categories__item a {
		opacity: 1;
	}
	.c-categories__item a:after {
		display: block;
		content: "";
		position: absolute;
		top: 50%;
		right: 0;
		margin-top: -8px;
		width: 16px;
		height: 16px;
		background-image: url(/camp/infinite/special-store/assets/imgs/ic_anchor.svg);
		background-repeat: no-repeat;
		background-size: 16px;
		z-index: 1;
	}
}

/* c-storeicon
----------------------------------------------- */
.c-storeicon {
	display: inline-block;
	width: 64px;
	height: 64px;
	background-repeat: no-repeat;
	background-size: auto 64px;
}

.c-storeicon--reservation{
	 background-image: url(/camp/infinite/special-store/assets/imgs/reservation.svg);
}

.c-storeicon--transportation {
	background-image: url(/camp/infinite/special-store/assets/imgs/transportation.svg);
}

.c-storeicon--department {
	background-image: url(/camp/infinite/special-store/assets/imgs/department.svg);
}

.c-storeicon--lifestyle {
	background-image: url(/camp/infinite/special-store/assets/imgs/lifestyle.svg);
}

.c-storeicon--convenience {
	background-image: url(/camp/infinite/special-store/assets/imgs/convenience.svg);
}

.c-storeicon--cafe {
	background-image: url(/camp/infinite/special-store/assets/imgs/cafe.svg);
}

.c-storeicon--fastfood {
	background-image: url(/camp/infinite/special-store/assets/imgs/fastfood.svg);
}

.c-storeicon--restaurant {
	background-image: url(/camp/infinite/special-store/assets/imgs/restaurant.svg);
}

.c-storeicon--drugstore {
	background-image: url(/camp/infinite/special-store/assets/imgs/drugstore.svg);
}

.c-storeicon--supermarket {
	background-image: url(/camp/infinite/special-store/assets/imgs/supermarket.svg);
}

/* large */
.c-storeicon--large {
	width: 70px;
	height: 70px;
	background-size: auto 70px;
}


/* small */
.c-storeicon--small {
	width: 24px;
	height: 24px;
	background-size: auto 24px;
}


/* sp */
@media only screen and (max-width: 639px) {
	/* large */
	.c-storeicon--large {
		width: 64px;
		height: 64px;
		background-size: auto 64px;
	}
}

/* c-pagenation
----------------------------------------------- */
/* sp */
@media only screen and (max-width: 639px) {
	.c-pagenation {
		display: block;
		position: static;
		margin: 20px 0 0;
		padding: 0;
		line-height: 0;
	}
	.c-pagenation span {
		margin: 0 6px !important;
		width: 8px;
		height: 8px;
		border: 1px solid rgba(255, 255, 255, 0.4);
		background-color: transparent;
		border-radius: 50%;
		box-sizing: border-box;
		opacity: 1;
		transition-property: border-color, background-color;
		transition-duration: 0.25s;
	}
	.c-pagenation .swiper-pagination-bullet-active {
		background-color: #fff;
		border-color: #fff;
		transition-duration: 0.1s;
	}
}

/* c-error
----------------------------------------------- */
.c-error {
	display: none;
	justify-content: center;
	align-items: center;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: rgba(255, 255, 255, 0.2);
	z-index: 20;
}

.c-error__outer {
	margin: 40px;
}

.c-error__inner {
	padding: 50px;
	background-color: rgba(0, 0, 0, 0.8);
	border-radius: 8px;
}

.c-error__inner p {
	font-size: 14px;
	font-weight: bold;
	letter-spacing: 0.1em;
	line-height: 1em;
}

.c-error__inner small {
	display: block;
	margin-top: 10px;
	font-size: 12px;
	letter-spacing: 0.05em;
	line-height: 1.5em;
	opacity: 0.5;
}

.c-error.is-active {
	display: flex;
}

/* p-caution
----------------------------------------------- */
.p-caution {
	position: relative;
	padding: 40px 0 40px;
	background-color: rgba(0, 0, 0, 0.2);
	z-index: 2;
}

.p-caution__outer {
	margin: 0 40px;
}

.p-caution__inner {
	margin: auto;
	max-width: 1160px;
}

.p-caution__top {
	display: flex;
	align-items: flex-start;
}

.p-caution__top .p-caution__col {
	margin-right: 28px;
}

.p-caution__bottom {
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
	margin-top: 18px;
}

.p-caution__bottom .p-caution__col:first-child {
	order: 2;
}

/* sp */
@media only screen and (max-width: 639px) {
	.p-caution {
		padding: 40px 0;
	}
	.p-caution__outer {
		margin: 0 24px;
	}
	.p-caution__inner {
		max-width: initial;
	}
	.p-caution__top {
		display: block;
	}
	.p-caution__top .p-caution__col {
		margin-right: 0;
	}
	.p-caution__bottom {
		display: block;
		margin-top: 0;
	}
	.p-caution__bottom .p-caution__col:first-child {
		margin-top: 24px;
		text-align: right;
	}
	.p-caution__bottom .p-caution__col:last-child {
		margin-top: 40px;
		text-align: center;
	}
}

/* p-alert
----------------------------------------------- */
.p-alert {
	padding: 24px 24px 20px;
	border: 1px solid rgba(255, 255, 255, 0.4);
	box-sizing: border-box;
}

.p-alert__title {
	font-size: 14px;
	font-weight: bold;
	line-height: 1em;
}

.p-alert__title:before {
	display: inline-block;
	content: "";
	margin-top: -2px;
	width: 14px;
	height: 14px;
	vertical-align: middle;
	background-image: url(/camp/infinite/special-store/assets/imgs/ic_alert.svg);
	background-repeat: no-repeat;
	background-size: 14px;
}

.p-alert__summary {
	margin-top: 7px;
	font-size: 14px;
	text-align: justify;
	letter-spacing: 0.09em;
	line-height: 21px;
}

/* sp */
@media only screen and (max-width: 639px) {
	.p-alert {
		padding: 24px 16px 20px;
	}
	.p-alert__summary {
		margin-top: 10px;
		font-size: 12px;
		line-height: 21px;
	}
}

/* p-store
----------------------------------------------- */
.p-store {
	padding-top: 80px;
}

.p-store__header {
	display: flex;
	align-items: center;
	position: relative;
	height: 80px;
	font-size: 28px;
	letter-spacing: 0.1em;
	line-height: 1em;
	z-index: 1;
}

.p-store__header .c-storeicon {
	margin-right: 24px;
}

.p-store__summary {
	margin-top: 40px;
	margin-bottom: 10px;
	padding-left: 15px;
	border-left: 1px solid #fff;
}

.p-store__summary p {
	font-size: 14px;
	font-weight: bold;
	line-height: 21px;
}

.p-store__summary .c-caution {
	margin-top: 8px;
}

.p-store__sub1 {
	margin-top: 64px;
	padding-bottom: 15px;
	font-size: 18px;
	letter-spacing: 0.09em;
	line-height: 1em;
	border-bottom: 1px solid rgba(255, 255, 255, 0.6);
}

.p-store__sub2 {
	margin-top: 56px;
	font-size: 16px;
	letter-spacing: 0.09em;
	line-height: 1em;
}

/* pc */
@media print, screen and (min-width: 640px) {
	.p-store__header + .p-store__list {
		margin-top: 0;
		padding-top: 8px;
	}
	.p-store__header + .p-store__sub1 {
		margin-top: 40px;
	}
	.p-store__list {
		margin: -8px 0 0 -32px;
	}
	.p-store__wrapper {
		display: flex;
		flex-wrap: wrap;
	}
	.p-store__slide {
		margin: 32px 0 0 32px;
		width: calc(20% - 32px);
	}
}

/* sp */
@media only screen and (max-width: 639px) {
	.p-store {
		padding-top: 60px;
	}
	.p-store__header {
		display: block;
		height: auto;
		font-size: 18px;
		text-align: center;
		text-indent: 0.1em;
	}
	.p-store__header .c-storeicon {
		display: block;
		margin: 0 auto 15px;
	}
	.p-store__header + .p-store__list {
		margin-top: 40px;
		padding-top: 0;
	}
	.p-store__header + .p-store__sub1 {
		margin-top: 40px;
	}
	.p-store__summary {
		margin: 32px -24px 0;
		padding: 0 23px;
		border-left: 1px solid #fff;
		border-right: 1px solid #fff;
	}
	.p-store__summary p {
		font-size: 14px;
		line-height: 24.5px;
	}
	.p-store__summary .c-caution {
		margin-top: 4px;
	}
	.p-store__summary + .p-store__list {
		margin-top: 32px;
	}
	.p-store__sub1 {
		margin: 48px 16px 0 -24px;
		padding: 0 0 10px 40px;
		font-size: 16px;
		border-bottom: 1px solid rgba(255, 255, 255, 0.6);
	}
	.p-store__sub2 {
		margin: 40px 16px 0;
		font-size: 14px;
	}
	.p-store__list {
		position: relative;
		margin: 24px 0 0 16px;
		padding-right: 16px;
		z-index: 1;
	}
	.p-store__slide {
		width: 143px;
	}
}

/* p-featured
----------------------------------------------- */
.p-featured__column {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.p-featured__col {
	margin-top: 40px;
	padding: 26px 40px 40px;
	width: calc(50% - 20px);
	background-color: rgba(0, 0, 0, 0.2);
}

.p-featured__title {
	font-size: 16px;
	letter-spacing: 0.09em;
	line-height: 40px;
}

.p-featured__date {
	margin-top: 5px;
	color: #999;
	font-size: 14px;
	line-height: 18px;
}

/* pc */
@media print, screen and (min-width: 640px) {
	.p-featured__list {
		margin: -34px 0 0 -48px;
	}
	.p-featured__wrapper {
		display: flex;
		flex-wrap: wrap;
	}
	.p-featured__slide {
		margin: 40px 0 0 48px;
		width: calc(33.33% - 48px);
	}
}

/* sp */
@media only screen and (max-width: 639px) {
	.p-featured__column {
		display: block;
		margin: 0 -24px;
	}
	.p-featured__col {
		margin-top: 30px;
		padding: 40px 0 34px;
		width: auto;
	}
	.p-featured__col + .p-featured__col {
		margin-top: 16px;
	}
	.p-featured__title {
		margin: 0 24px;
		font-size: 16px;
		line-height: 24px;
	}
	.p-featured__date {
		margin: 10px 24px 0;
	}
	.p-featured__list {
		position: relative;
		margin: 5px 0 0 24px;
		padding-right: 24px;
		z-index: 1;
	}
	.p-featured__slide {
		width: 111px;
	}
}

/* p-new
----------------------------------------------- */
/* pc */
@media print, screen and (min-width: 640px) {
	.p-new__list {
		margin: 0 0 0 -30px;
	}
	.p-new__wrapper {
		display: flex;
		flex-wrap: wrap;
		padding-top: 8px;
	}
	.p-new__slide {
		margin: 30px 0 0 30px;
		width: calc(100% / 7 - 30px);
	}
}

/* sp */
@media only screen and (max-width: 639px) {
	.p-new__list {
		position: relative;
		margin: 24px 0 0 16px;
		padding-right: 16px;
		z-index: 1;
	}
	.p-new__slide {
		width: 143px;
	}
}

.notelist{
	list-style-type:disc;
	padding-left: 1.2rem;
}